﻿@charset "utf-8";

/* ----------------------------------------

Redefine - top

---------------------------------------- */

h2#second-right-contents-title.alumni{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/alumni/top/h2_title.jpg") no-repeat;
	margin-bottom: 45px;
}

div.bg-purple{
	background: #E8E5F0;
	padding: 10px 27px;
	color:#5D576D;
}

div.slide-contents{
	display: none;
	background-color: #E8E5F0;
	border-top: 1px #ABABAB dotted;
	padding: 30px 60px 0 60px;
}

div.slide-contents.last{
	border-bottom: 1px #ABABAB dotted;
	padding: 30px 40px 0 40px;
}

div.slide-contents ul li{
	margin: 0 0 25px;
}

div.slide-contents.last ul li.fll{
	margin-right: 40px;
}

div.slide-contents ul li img{
	width: 300px;
	height: 200px;
}

div.slide-contents.last ul li img{
	width: 200px;
	height: 300px;
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media screen and (max-width: 750px) {
	/* ----------------------------------------

	Redefine - top
	
	---------------------------------------- */
	h2#second-right-contents-title.alumni{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/alumni/top/h2_title_sp.jpg") no-repeat;
	}
	
	a.close{
		padding-bottom: 20px;
	}
	
	div.slide-contents{
		padding: 30px 32px 0 32px;
	}
	
	div.slide-contents ul li.fll,
	div.slide-contents ul li.flr{
		float: none;
	}
	
	div.slide-contents ul li img{
		width: 685px;
		height: 456px;
	}
	
	div.slide-contents.last ul li.fll{
		float: left;
	}
	div.slide-contents.last ul li.flr{
		float: right;
	}
	
	div.slide-contents.last ul li img{
		width: 190px;
		height: 285px;
	}
	
	a.second-right-contents-link{
		font-size: 24px;
	}

}